.as-countdown-clock {
    width: 7em;
    height: 7em;
    border-radius: 50%;
    position: relative;
    display:inline-block;
    font-family: Consolas;
}

.as-countdown-clock-border-wrapper{
    pointer-events:none;
    position: absolute;
    box-sizing: border-box;
    left: 0.2em;
    right: 0.2em;
    top: 0.2em;
    bottom: 0.2em;
    filter: drop-shadow(0 0px 1px rgb(100, 200, 255));
}

.as-countdown-clock-border {
    width: 100%;
    height: 100%;
    border: solid 0.2em rgb(100, 200, 255);
    border-radius: 50%;
    object-fit: cover;
}

.as-countdown-clock-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform:translate(-50%, -50%);
    font-size: 2em;
}

.as-countdown-clock div,
.as-countdown-clock span
{
    font-family: inherit;
}